Newbe LF Help =P

Discussion in '3DS - Flashcards & Custom Firmwares' started by Myobi, Nov 12, 2015.

  1. Myobi
    OP

    Myobi Member

    Newcomer
    10
    2
    Nov 28, 2013
    Heya guys! I need to be honest, I haven't been following up much of Nintendo stuff since the first Nintendo DS came out, I am now considering on buying a N3DS from a friend of mine who picked himself a New 3DS XL or whatever... I've been looking into the best way to save myself some cash by picking up a flashcard, I googled around about it but holy shit, confusing as hell >.<

    Therefore I would just like to make a couple of questions...
    Is it possible to run N3DS roms in a N3DS like I used to do with my R4 on my NDS?
    If so, which one should I pick up? Gateway seems quite nice, but I would love opinions from people who are actually into this stuff =P
     
  2. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,119
    961
    Jun 13, 2015
    United States
    California
    Gateway and CFW work only if you are in a firmware of 9.2 and below.

    9.3 and above the only way to play roms is to get a Sky3ds.
     
  3. Myobi
    OP

    Myobi Member

    Newcomer
    10
    2
    Nov 28, 2013
    Oh thank you, I'll check tomorrow with him to see what version its his N3DS.
     
  4. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,119
    961
    Jun 13, 2015
    United States
    California
    Only launch consoles came in 9.2 a year ago.

    I could bet all my bottlecaps that this is way above that. 10.1 at least.
     
  5. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
  6. Quantumcat

    Quantumcat Dead and alive

    Member
    9,913
    5,229
    Nov 23, 2014
    Australia
    Canberra, Australia
    If it was bought new within a month or two of launch and then never connected to the net it might be 9.2 or below. But most likely it will be above this.
     
  7. Myobi
    OP

    Myobi Member

    Newcomer
    10
    2
    Nov 28, 2013
    Therefore, I'll most likely have to stick up with Sky3ds.
    Is it easy to setup and use? o.o
     
  8. Quantumcat

    Quantumcat Dead and alive

    Member
    9,913
    5,229
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yes, it's probably the most noob friendly pirate solution. Make sure you get a compatible brand of micro SD for it, I have heard Kingston don't work, for example. If you have any problems, post your question in the thread "everything under the sky(3ds)". That thread will usually be in the first page.
     
  9. Myobi
    OP

    Myobi Member

    Newcomer
    10
    2
    Nov 28, 2013
    Roger that mate. Big thanks.
     
    Quantumcat likes this.
  10. Myobi
    OP

    Myobi Member

    Newcomer
    10
    2
    Nov 28, 2013
    The version is 9.9.0-26E. Guess I'll have to go for Sky3ds indeed ~ thanks everyone for clearing this up for me.
     
    Quantumcat likes this.